← Назад

Основные характеристики

Тип
IP телефон
Интерфейс
RJ-45
Разъемы
-
Длина
30
Производитель
Yealink
CNG (Comfort Noise Generate)
Есть
Все характеристики →

YEALINK SIP-T57W Телефон SIP цветной сенсорный экран, WiFi, Bluetooth, GigE, без видео, без БП

Артикул товара: WB-00029809

28 100 ₽

В том числе НДС 22%: 5 067 ₽

Наличие1 шт.

Доставка2–3 дня

Характеристики

Артикул производителя
SIP-T57W
CNG (Comfort Noise Generate)
Есть
gtdNumber
10013160/220525/5222327
id сертификата
0
itemVolume
0.0208
itemWeight
1.2
LCD-дисплей
Цветной
manufacturerCountry
Китай
partNumber
SIP-T57W
pictureID
451073
QoS
Есть
rusName
[VoIP-телефон] YEALINK SIP-T57W Телефон SIP цветной сенсорный экран, WiFi, Bluetooth, GigE, без видео, без БП
Блок питания
Внешний
Вес (грамм)
1160
вес, кг
1.2
Внешние источники информации
-
высота(см)
33
гарантия
1 год
Горячая линия производителя
-
Дисплей
7"
длина(см)
30
Защищенные VPN-протоколы
-
Звонок
-
Индикаторы
Есть
Интерфейс
RJ-45
Интерфейс, разъемы и выходы
-
Кнопки, оргтехника
29 экранных кнопок с возможностью программирования
Кодирование речи
G.711, G.722, G.726, G.729a/b, Opus
Кол-во голосовых линий
16
Кол-во товара в УЕИ
1
Количество WAN портов
1
Комплект поставки
Телефон
Комплект поставки и опции
-
Конфигурация
-
Корпус
Пластик
Логистика
-
масса(кг)
1.2
Модель
SIP-T57W
Набор
-
Навигация
Есть
Назначение телефонного аппарата
для офиса и бизнеса (многоканальный)
НДС
20%
Обработка вызовов
-
объём, м^3
0.0139
Операционная система
-
описание
проводной телефон VoIP SIP-T57W от компании YEALINK
Опции (можно приобрести дополнительно)
-
Основные характеристики
-
Особенности
сенсорный экран
Особенности корпуса
-
Питание
От сети, PoE
Повторный набор, оргтехника
Есть
Получение IP-адреса
Есть
Порты Fast Ethernet
2 порта 10/100 Мбит/сек
Потребление энергии
POE: 1.8 - 3.1W.,блок питания: 1.3 – 2.3W
Прослеживаемый товар
0
Протоколы
SIP RFC3261, RFC2543, RFC3263
Прочее
Поддержки до 4 беспроводных трубок Yealink W52H/W53H/W56H при помощи адаптера DD10K
Прочие характеристики
-
Размер
259х220х211
Размеры упаковки
-
Разрешение
800 x 480
Разъем для гарнитуры
RJ-9
Разъём для подключения трубки
RJ9 (4P4C)
Разъемы, VoIP
-
сайт производителя
http://www.yealink.ru/
Совместимость
-
Совместимость с АТС
-
Соответствие стандартам
SIPv1 (RFC2543), SIPv2 (RFC3261)
Списки вызовов
-
Телефонная книга
до 1000
Тип оборудования
IP телефон
удаленный склад
*
Удержание, ожидание вызова
Есть
Управление
веб-интерфейс/экран телефона/Autoprovision
Ускоренный набор, оргтехника
Есть
Функции
Время, Подсветка дисплея, АОН, Дата, Спикерфон
Функции телефона
-
Цвета, использованные в оформлении
Черный
ширина(см)
14
Эхоподавление
-
Языки меню
Мультиязычный интерфейс

Отзывы о товаре

У этого товара пока нет отзывов. Будьте первым.

Доставка в четырёх регионах

Доставляем до двери службой «Яндекс Доставка» по Санкт-Петербургу, Ленинградской области, Москве и Московской области.

Счёт и документы

Подготовим счёт, закрывающие документы и ЭДО для юридических лиц.

Помощь с подбором

Проверим совместимость и предложим альтернативы, если товар нужен под задачу.

Запросить коммерческое предложение

Оставьте контакты, и менеджер уточнит наличие, сроки поставки и финальную стоимость.

info@whitebyte.ru +7 (812) 214-21-00
28 100 ₽
1
Обработка данных
Мы используем cookie и обрабатываем данные для работы сайта, аналитики и предоставления помощи клиентам по услугам и товарам. Подробнее